body {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	background: url(img/backgroundNight2.jpg);
	background-size: cover;
	font-family: 'Roboto', sans-serif;
}

.container {
    max-width: 700px;
    margin: 140px auto; /* Anpassen, um Platz für die Kopfzeile zu schaffen */
    background-color: #386779;
	background-image: url(https://i.pinimg.com/originals/a5/33/db/a533dbb1e464fa87ca922031a413bdef.gif);
	background-size: cover;
    padding: 20px;
    border-radius: 25px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 1.1);
}

h1 {
    text-align: center;
    margin-bottom: 20px;
    color: whitesmoke;
	font-family: 'Poppins', sans-serif;
	font-size: 38px;
	text-shadow: 4px 1px 3px rgba(0, 2, 2, 6.5);
}

.question {
    margin-bottom: 20px;
	font-family: 'Poppins', sans-serif;
	color: white;
	text-shadow: 1px 1px 2px rgba(4, 4, 4, 3);
}

.question p {
    margin: 10px 0;
    color: white;
	font-family: 'Poppins', sans-serif;

}

select {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    color: #333;
    font-size: 16px;
    outline: none;
	font-family: 'Poppins', sans-serif;
}

button {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 40px;
    border: none;
    border-radius: 9px;
    background-color: #386779;
    color: #fff;
    font-size: 16px;
    cursor: pointer;

}

.result {
    margin-top: 20px;
    text-align: center;
    font-size: 18px;
    color: white;
	font-family: 'Poppins', sans-serif;
}